<div class="field-unit__label">
  <%= f.label field.attribute %>
</div>
<div class="field-unit__field">
  <%= f.select(
  field.attribute,
  options_for_select(
  f.object.class.public_send(field.attribute.to_s.pluralize)
  .map { |k, v| [k.titleize, k] },
  f.object.public_send(field.attribute.to_s)),
  include_blank: false) %>
</div>
